Subject: Re: Gene Wolfe"s PEACE

From: jsq <jsq at ut-sally.uucp>
Date: Mon, 12 Sep 1983 07:07:43 +0000

Like you, when I reread Gene Wolfe's Fifth Head of Cerberus
I was convinced I remembered it from childhood.  Part way through,
I recognized it as a story that I had occasionally had dreams about
ever since I read it when I was 14 or so.  Through the rest of the
reading, the scenes would come to memory as if I were being reminded
of the actual events, rather than of having read about them.

Nobody has mentioned Chinua Achebe.  Everything of his I have read
is excellent, in particular No Longer at Ease.  He's a Nigerian from
Iboland and has interesting viewpoints on cross-cultural contacts.